{
    "doc": "A general exception type.",
    "fields": [
        {
            "doc": "The error message",
            "name": "message",
            "type": "string"
        },
        {
            "default": -1,
            "doc": "The numerical error code",
            "name": "errorCode",
            "type": "int"
        }
    ],
    "name": "GAException",
    "namespace": "org.ga4gh.methods",
    "type": "error"
}